@import url("https://fonts.googleapis.com/css2?family=Geist+Mono:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  color: #ffff;
}

:root {
  --btn-bg-color: lab(100% 0 0/0.15);
  --secondary-text-col: #0c8c5e;
}

body {
  background-color: #08090a;
  height: 100vh;
  width: 100vw;
}
main {
  width: 100vw;
}

header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(12px);
  height: 4.1rem;
  z-index: 1000;
  position: fixed;
}

nav {
  max-width: 66rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding-left: 7.4rem;
}
nav ul li {
  font-size: 15px;
  font-weight: 500;
  list-style: none;
  padding: 8px 12px;
}
nav ul li:hover {
  border-radius: 999px;
  background-color: #ffffff0d;
}
.btn-box {
  display: flex;
  gap: 1rem;
  padding-left: 20px;
}

.contact {
  border: none;
  border-radius: 999px;
  padding: 8px 12px;
  font-weight: 500;
  background-color: #ffffff0d;
  backdrop-filter: blur(5px);
  outline: none;
  font-size: 15px;
}

.start {
  border: none;
  border-radius: 999px;
  padding: 8px 16px;
  background-color: #fff;
  color: black;
  font-size: 15px;
  outline: none;
  font-weight: 500;
}
.start:hover {
  opacity: 0.995;
}
.hero-section {
  width: 100vw;
}

.hero {
  width: 100%;
  background-image: url("./images/bg-dark.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  -webkit-mask-image: linear-gradient(to bottom, black 80%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 80%, transparent 100%);
}
.banner svg {
  height: 15px;
  width: 15px;
}
.hero-text {
  margin-top: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.banner {
  margin-top: 1rem;
  width: 65%;
  justify-content: center;
  top: 6rem;
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: #ffffff26;
  padding: 6px 5px;
  border-radius: 999px;
}
.new {
  background-color: var(--secondary-text-col);
  border-radius: 999px;
  padding: 6px 8px;
  font-size: 10px;
  font-weight: 500;
  color: #ffff;
}
.banner p {
  font-size: 14px;
  font-weight: 500;
}

.text-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.text-container h1 {
  font-size: max(2.5rem, min(4vw, 4rem));
  margin-top: 2.5rem;
  max-width: 36rem;
  text-align: center;
  font-weight: 600;
  letter-spacing: -0.02em;
}

.sb-heading {
  font-size: 1.125rem;
  max-width: 26rem;
  margin-top: 1.5rem;
  text-align: center;
  line-height: 26px;
}

.email-btn {
  background-color: #ffffff26;
  border: 1px solid #ffffff33;
  border-radius: 999px;
  padding: 3px 2px;
  margin-top: 2rem;
}

button,
input {
  all: unset;
}

.email-btn button {
  background-color: #fff;
  color: black;
  border-radius: 999px;
  padding: 8px 14px;
  font-size: 15px;
  font-weight: 500;
}

.email-btn input {
  padding-left: 10px;
  color: lab(100% 0 0);
  font-weight: 500;
}
.hero-image {
  margin-top: 6rem;
  display: flex;
  justify-content: center;
}
.hero img {
  width: 100%;
  border-radius: 20px;
  box-shadow: 0px 0px 3px #ffffff26;
}

.companies-section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5rem 0 9rem 0;
}

.companies-div {
  grid-template-rows: 2;
  gap: 8px;
  justify-content: center;
  width: 100%;
  max-width: 65rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 1.5rem;
}

.companies {
  padding: 1rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.third-section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 6rem 0;
}
.third-container {
  max-width: 64rem;
  width: 100%;
}
.text-div {
  padding: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.text-div h1 {
  font-size: (1.9rem, 3vw, 2.5rem);
  font-weight: 600;
  letter-spacing: -0.01em;
  color: #ffffff;
}
.text-div p {
  color: #aeaeaf;
  max-width: 42rem;
  font-size: 18px;
  text-align: center;
  line-height: 1.6;
}
.card-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 2;
  gap: 30px;
}
.card {
  border-radius: 2rem;
  border: 1px solid lab(100% 0 0/0.07);
}
.card img {
  height: 16rem;
  width: 28rem;
  margin-bottom: 2rem;
}
.card-text {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 1.75rem;
}
.card span {
  color: #0c8c5e;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.08em;
}

.card h3 {
  color: #fff;
  font-size: 23px;
  font-weight: 600;
  margin-top: 12px;
}

.card p {
  color: #aeaeaf;
  font-size: 16px;
  font-weight: 500;
  margin-top: 14px;
  text-align: start;
  line-height: 23px;
}

.card-3 {
  grid-column: 1/-1;
  text-align: center;
}

.card-3 p {
  max-width: 40rem;
  text-align: center;
}

.card-3 .card-text {
  display: flex;
  align-items: center;
  justify-content: center;
}
.card-image-div {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-3 .card-image-div img {
  width: 100%;
  height: 25rem;
}

.fourth-section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6rem 2rem;
  background-color: lab(100 0 0 / 0.05);
}

.fourth-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 65rem;
  width: 100%;
}
.fourth-1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 2;
}
.fourth-1-box1 {
  grid-column: 1/-1;
}
.fourth-1 img {
  height: 2rem;
  width: 2rem;
  margin-bottom: 2rem;
}

.fourth-2 img {
  height: 10px;
  width: 10px;
  transform: rotate(270deg);
}

.fourth-3 img {
  padding: 10px;
}
.fourth-1-box1 {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-bottom: 4rem;
}
.fourth-1-box1 div {
  max-width: 42rem;
}
.fourth-1-box1 button {
  background-color: #ffff;
  color: #08090a;
  font-size: 1rem;
  border-radius: 999px;
  padding: 10px 26px;
  font-weight: 500;
}
.fourth-1-box1 span {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  color: #0c8c5e;
}

.fourth-1-box1 h1 {
  margin-bottom: 1rem;
  font-size: 2.3rem;
  margin-top: 1rem;
}
.fourth-1-box1 p {
  color: #aeaeaf;
  font-size: 16px;
}

.fourth-1-box2 h4,
.fourth-1-box3 h4 {
  font-weight: 600;
  font-size: 21px;
  color: #fff;
  margin-bottom: 1rem;
}

.fourth-1-box2 p,
.fourth-1-box3 p {
  font-weight: 500;
  font-size: 16px;
  color: #aeaeaf;
  margin-bottom: 1rem;
}

.fourth-1-box2 {
  margin-right: 2rem;
}

.fourth-1 {
  padding-bottom: 4rem;
}

.fourth-2 {
  background-image: url(./images/antropic-bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  max-height: 65rem;
  height: 32rem;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 4rem;
}

.fourth-2 span {
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
}

.fourth-2 h4 {
  font-size: 24px;
  font-weight: 500;
  max-width: 30rem;
  padding-right: 8rem;
  margin-top: 1rem;
}

.read {
  margin-top: 2rem;
  display: flex;
  align-items: center;

  gap: 8px;
}

.read span {
  font-size: 14px;
  text-transform: capitalize;
}

.fourth-2-box2 {
  display: flex;
  gap: 20px;
}
.fourth-2-box2 h1 {
  font-size: 2.5rem;
  font-weight: 500;
}
.fourth-2-box2 p {
  font-size: 14px;
  margin-top: 1rem;
}
.fourth-2-box2 div {
  max-width: 14rem;
}

.fourth-3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 2rem;
  margin: 3rem 0;
}
.fifth-section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fifth-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: space-between; */
}
.fifth-section .img-1 {
  height: 16rem;
  width: 26rem;
  position: relative;
}
.fifth-section span img {
  height: 10px;
  width: 10px;
  transform: rotate(270deg);
}

.fifth-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 4rem 6rem;
}
.fifth-1 span {
  font-size: 14px;
  color: #0c8c5e;
  font-weight: 600;
}

.fifth-1 h1 {
  font-size: 38px;
  color: #fff;
  font-weight: 600;
  margin-top: 1rem;
}

.fifth-1 p {
  font-size: 16px;
  color: #aeaeaf;
  font-weight: 500;
  margin-top: 1rem;
  max-width: 42rem;
  text-align: center;
}

.fifth-2 {
  gap: 14px;
  display: flex;
  align-items: center;
  padding: 4rem 6rem;
}
.fifth-2 .img-1 {
  border-radius: 20px;
}

.fifth-2 p {
  font-size: 16px;
  color: #aeaeaf;
  margin-top: 1rem;
  margin-bottom: 2rem;
}
.fifth-2 span {
  font-size: 16px;
  color: #fff;
  margin-top: 1rem;
}
.fifth-2 span:hover {
  color: #0c8c5e;
}
.img-box {
  display: flex;
  flex-direction: column;
}
.above-image {
  position: absolute;
  margin-top: 6rem;
  margin-left: 7rem;
  height: 4rem;
  width: 4rem;
  width: 10rem;
  z-index: 999;
}

.image-2 {
  height: 3rem;
}

.chevron {
  height: 10px;
  width: 10px;
  transform: rotate(270deg);
}

.sixth-logo {
  height: 3rem;
  width: 3rem;
}

.sixth-section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5rem 0;
     background-image: linear-gradient(to bottom, #08090A, #141616);
}

.sixth-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 2;
}

.sixth-card1 {
  grid-column: 1/-1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sixth-card1 h1 {
  font-size: 2.5rem;
  max-width: 30rem;
  margin-bottom: 1rem;
  text-align: center;
}

#btn-1 {
  background-color: #ffff;
  color: #08090a;
  font-size: 1rem;
  border-radius: 999px;
  padding: 10px 26px;
  font-weight: 500;
}

#btn-2 {
  color: #ffff;
  background-color: #08090a;
  font-size: 1rem;
  border-radius: 999px;
  padding: 7px 20px;
  font-weight: 500;
  border: 1px solid #ffffff33;
}

.btn-div {
  margin-top: 2rem;
  display: flex;
  gap: 10px;
  margin-bottom: 4rem;
}

.sixth-card2,
.sixth-card3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding: 2rem 6rem;
}
.sixth-card2{
   border-right: 1px solid rgba(255, 255, 255, 0.08); 
}
.sixth-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sixth-logo {
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #ffffff33;
}

.sixth-text h4 {
  font-size: 19px;
  font-weight: 500;
}

.sixth-container span {
  color: #0c8c5e;
  font-weight: 600;
  font-size: 14px;
}

footer {
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: lab(100 0 0 / 0.05);

}

.footer-container {
  display: flex;
  width: 100%;
  max-width: 65rem;
  flex-direction: column;
    border-left: 1px solid rgba(255, 255, 255, 0.08);
      border-right: 1px solid rgba(255, 255, 255, 0.08);
}

.footer1 {
  display: flex;
  justify-content: space-between;
  padding: 4rem 2rem 2rem 2rem;
}
.social img {
  height: 1.2rem;
  width: 1.2rem;
}

.footer1,
.footer2,
.footer3 {
  /* border-bottom: 1px solid #ffffff33; */
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.list-box {
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 3rem 2rem;
  margin-bottom: 14px;
}

.list-box ul {
  list-style: none;
}

.footer2 ul {
  display: flex;
  flex-direction: column;
  color: #fff;
}

.footer2 ul li:first-child {
  text-transform: uppercase;
  color: #aeaeaf;
}

.footer2 ul li {
  padding: 8px;
  font-size: 14px;
}

.footer3 {
  display: flex;
  align-items: center;
  padding: 1.4rem 2rem;
  gap: 16px;
}
.footer3 p {
  font-size: 14px;
  font-weight: 500;
}
.footer3 img {
  height: 4.5rem;
  width: 5rem;
  border-radius: 50%;
}

.footer4 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 4rem 6rem 2rem;
}

.footer4-box1 {
  display: flex;
  align-items: center;
  background-color: #ffffff33;
  border-radius: 999px;
  padding: 4px 10px;
  font-weight: 600;
  font-size: 12px;
  gap: 4px;
}
.footer4-box1 img {
  height: 12px;
}

.footer4-box2 {
  font-size: 13px;
  color: #aeaeaf;
}

.footer4-box3 {
  display: flex;
  align-items: center;
  background-color: #ffffff33;
  gap: 4px;
  padding: 2px 3px;
  border-radius: 999px;
}
.footer4-box3 img {
  height: 23px;
  padding: 6px;
}

.footer4-box3 img:hover {
  border-radius: 100px;
  background-color: #08090a;
}
.footer4-box3 img:first-child {
  border-radius: 100px;
  background-color: #08090a;
}
